<section class="members_alphabetical-sec1">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="overview-allbox content">
          <div class="row">
            <div class="col-lg-4 mb-5">
              <div class="content text-left   js-article-section article__section ">
                  <img src="<%-data.bodySectionImg1-%>" class="img-fluid" alt="img1"> 
              </div>
             </div>

            <div class="col-md-8 mb-5  js-article-section article__section ">
              <p><%-data.bodyPara1-%></p>
              <p><%-data.bodyPara2-%></p>
          </div>

            <div class="col-md-8  js-article-section article__section ">
              <p><%-data.bodyPara3-%></p>
              <p><%-data.bodyPara4-%> </p>
              <p><%-data.bodyPara5-%></p>
            </div>

            <div class="col-lg-4">
              <div class="content text-right   js-article-section article__section ">
                  <img src="<%-data.bodySectionImg2-%>" class="img-fluid" alt="img2"> 
              </div>
             </div>

          </div>
        </div>
      </div>
    </div>

  </div>
</section>